.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:2.076660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.812012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.512000px;}
.ls8{letter-spacing:-0.222800px;}
.ls7{letter-spacing:-0.146000px;}
.ls2{letter-spacing:-0.069200px;}
.ls3{letter-spacing:-0.034560px;}
.ls1{letter-spacing:-0.004320px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.007680px;}
.ls6{letter-spacing:0.011520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.594240px;}
._2{margin-left:-1.684800px;}
._0{width:1.032480px;}
._7{width:19.937280px;}
._5{width:37.217280px;}
._4{width:39.651840px;}
._3{width:41.521280px;}
._6{width:44.563360px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:3.840000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:42.240000px;}
.fs3{font-size:46.080000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.y2{bottom:0.000000px;}
.y3{bottom:3.854062px;}
.y45{bottom:4.239468px;}
.y8{bottom:15.069381px;}
.y7{bottom:21.043177px;}
.y9{bottom:49.139286px;}
.y6{bottom:64.555533px;}
.y0{bottom:101.169119px;}
.y22{bottom:207.958745px;}
.y47{bottom:233.588255px;}
.y21{bottom:244.765034px;}
.y20{bottom:287.930525px;}
.y1f{bottom:324.929517px;}
.y43{bottom:330.325203px;}
.y1e{bottom:361.783982px;}
.y42{bottom:362.554794px;}
.y44{bottom:368.721293px;}
.y50{bottom:382.981321px;}
.y41{bottom:394.736209px;}
.y1d{bottom:398.590271px;}
.y4f{bottom:415.355439px;}
.y40{bottom:426.917624px;}
.y1c{bottom:435.589263px;}
.y4e{bottom:443.490089px;}
.y3f{bottom:459.291742px;}
.y1b{bottom:478.754754px;}
.y3e{bottom:491.473157px;}
.y1a{bottom:515.561043px;}
.y3d{bottom:523.654572px;}
.y19{bottom:552.560035px;}
.y3c{bottom:555.835987px;}
.y4b{bottom:583.585231px;}
.y3b{bottom:588.210105px;}
.y18{bottom:589.366324px;}
.y4a{bottom:611.719882px;}
.y3a{bottom:620.391521px;}
.y17{bottom:626.172613px;}
.y39{bottom:648.558288px;}
.y16{bottom:663.203722px;}
.y46{bottom:685.942686px;}
.y15{bottom:706.369213px;}
.y14{bottom:743.175502px;}
.y13{bottom:780.174494px;}
.y2d{bottom:799.252100px;}
.y4d{bottom:809.850769px;}
.y12{bottom:816.980783px;}
.y2c{bottom:835.865686px;}
.y11{bottom:853.787072px;}
.y2b{bottom:872.864678px;}
.y10{bottom:897.145266px;}
.y2a{bottom:922.389370px;}
.yf{bottom:943.442182px;}
.y29{bottom:955.197070px;}
.ye{bottom:983.717127px;}
.y28{bottom:991.617953px;}
.yd{bottom:1024.184775px;}
.y27{bottom:1034.783444px;}
.y32{bottom:1039.986427px;}
.y36{bottom:1044.611301px;}
.yc{bottom:1064.459719px;}
.y38{bottom:1065.423235px;}
.y26{bottom:1071.782436px;}
.y35{bottom:1076.792717px;}
.y49{bottom:1078.334341px;}
.y31{bottom:1082.959215px;}
.y37{bottom:1102.229524px;}
.y25{bottom:1108.588725px;}
.y34{bottom:1109.166835px;}
.y48{bottom:1114.947927px;}
.yb{bottom:1116.104146px;}
.y30{bottom:1119.572801px;}
.y24{bottom:1151.946919px;}
.y33{bottom:1152.139622px;}
.y2f{bottom:1156.571793px;}
.ya{bottom:1173.336962px;}
.y23{bottom:1188.753208px;}
.y4c{bottom:1188.945911px;}
.y2e{bottom:1195.690519px;}
.y5{bottom:1211.299469px;}
.y4{bottom:1216.502452px;}
.y1{bottom:1233.299738px;}
.h4{height:3.548160px;}
.hc{height:32.165356px;}
.h5{height:36.459424px;}
.h3{height:36.812160px;}
.hb{height:39.029760px;}
.h6{height:49.897266px;}
.ha{height:52.903125px;}
.h8{height:57.712500px;}
.h9{height:58.898438px;}
.h7{height:68.911172px;}
.h2{height:73.227172px;}
.h1{height:1190.744474px;}
.h0{height:1352.004838px;}
.w2{width:76.156259px;}
.w4{width:91.517906px;}
.wa{width:178.651818px;}
.w7{width:195.609689px;}
.w5{width:205.068199px;}
.w6{width:375.642545px;}
.w3{width:606.340254px;}
.w1{width:777.235772px;}
.w8{width:837.455486px;}
.w9{width:904.098636px;}
.w0{width:956.000000px;}
.x4{left:4.608815px;}
.x8{left:8.710179px;}
.x12{left:32.920110px;}
.x2{left:62.474340px;}
.x6{left:87.101794px;}
.x0{left:89.928106px;}
.x1{left:90.955856px;}
.x10{left:138.206652px;}
.x11{left:146.492884px;}
.xd{left:159.403991px;}
.x3{left:167.121750px;}
.xe{left:193.506014px;}
.x14{left:216.068333px;}
.xf{left:227.229053px;}
.xb{left:259.217765px;}
.x9{left:296.040113px;}
.xc{left:370.648324px;}
.xa{left:671.698717px;}
.x13{left:702.563327px;}
.x5{left:773.478062px;}
.x17{left:801.420009px;}
.x15{left:807.393805px;}
.x16{left:813.560304px;}
.x7{left:865.012027px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.425110pt;}
.ls8{letter-spacing:-0.184989pt;}
.ls7{letter-spacing:-0.121223pt;}
.ls2{letter-spacing:-0.057456pt;}
.ls3{letter-spacing:-0.028695pt;}
.ls1{letter-spacing:-0.003587pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.006377pt;}
.ls6{letter-spacing:0.009565pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.984272pt;}
._2{margin-left:-1.398877pt;}
._0{width:0.857261pt;}
._7{width:16.553782pt;}
._5{width:30.901243pt;}
._4{width:32.922641pt;}
._3{width:34.474823pt;}
._6{width:37.000641pt;}
.fs1{font-size:3.188325pt;}
.fs0{font-size:33.078869pt;}
.fs4{font-size:35.071572pt;}
.fs3{font-size:38.259896pt;}
.fs5{font-size:39.854059pt;}
.fs2{font-size:46.629249pt;}
.y2{bottom:0.000000pt;}
.y3{bottom:3.200000pt;}
.y45{bottom:3.520000pt;}
.y8{bottom:12.512000pt;}
.y7{bottom:17.472000pt;}
.y9{bottom:40.800000pt;}
.y6{bottom:53.600000pt;}
.y0{bottom:84.000000pt;}
.y22{bottom:172.666667pt;}
.y47{bottom:193.946667pt;}
.y21{bottom:203.226667pt;}
.y20{bottom:239.066667pt;}
.y1f{bottom:269.786667pt;}
.y43{bottom:274.266667pt;}
.y1e{bottom:300.386667pt;}
.y42{bottom:301.026667pt;}
.y44{bottom:306.146667pt;}
.y50{bottom:317.986667pt;}
.y41{bottom:327.746667pt;}
.y1d{bottom:330.946667pt;}
.y4f{bottom:344.866667pt;}
.y40{bottom:354.466667pt;}
.y1c{bottom:361.666667pt;}
.y4e{bottom:368.226667pt;}
.y3f{bottom:381.346667pt;}
.y1b{bottom:397.506667pt;}
.y3e{bottom:408.066667pt;}
.y1a{bottom:428.066667pt;}
.y3d{bottom:434.786667pt;}
.y19{bottom:458.786667pt;}
.y3c{bottom:461.506667pt;}
.y4b{bottom:484.546667pt;}
.y3b{bottom:488.386667pt;}
.y18{bottom:489.346667pt;}
.y4a{bottom:507.906667pt;}
.y3a{bottom:515.106667pt;}
.y17{bottom:519.906667pt;}
.y39{bottom:538.493333pt;}
.y16{bottom:550.653333pt;}
.y46{bottom:569.533333pt;}
.y15{bottom:586.493333pt;}
.y14{bottom:617.053333pt;}
.y13{bottom:647.773333pt;}
.y2d{bottom:663.613333pt;}
.y4d{bottom:672.413333pt;}
.y12{bottom:678.333333pt;}
.y2c{bottom:694.013333pt;}
.y11{bottom:708.893333pt;}
.y2b{bottom:724.733333pt;}
.y10{bottom:744.893333pt;}
.y2a{bottom:765.853333pt;}
.yf{bottom:783.333333pt;}
.y29{bottom:793.093333pt;}
.ye{bottom:816.773333pt;}
.y28{bottom:823.333333pt;}
.yd{bottom:850.373333pt;}
.y27{bottom:859.173333pt;}
.y32{bottom:863.493333pt;}
.y36{bottom:867.333333pt;}
.yc{bottom:883.813333pt;}
.y38{bottom:884.613333pt;}
.y26{bottom:889.893333pt;}
.y35{bottom:894.053333pt;}
.y49{bottom:895.333333pt;}
.y31{bottom:899.173333pt;}
.y37{bottom:915.173333pt;}
.y25{bottom:920.453333pt;}
.y34{bottom:920.933333pt;}
.y48{bottom:925.733333pt;}
.yb{bottom:926.693333pt;}
.y30{bottom:929.573333pt;}
.y24{bottom:956.453333pt;}
.y33{bottom:956.613333pt;}
.y2f{bottom:960.293333pt;}
.ya{bottom:974.213333pt;}
.y23{bottom:987.013333pt;}
.y4c{bottom:987.173333pt;}
.y2e{bottom:992.773333pt;}
.y5{bottom:1005.733333pt;}
.y4{bottom:1010.053333pt;}
.y1{bottom:1024.000000pt;}
.h4{height:2.946012pt;}
.hc{height:26.706667pt;}
.h5{height:30.272000pt;}
.h3{height:30.564875pt;}
.hb{height:32.406132pt;}
.h6{height:41.429345pt;}
.ha{height:43.925088pt;}
.h8{height:47.918278pt;}
.h9{height:48.902954pt;}
.h7{height:57.216456pt;}
.h2{height:60.800000pt;}
.h1{height:988.666667pt;}
.h0{height:1122.560000pt;}
.w2{width:63.232000pt;}
.w4{width:75.986667pt;}
.wa{width:148.333333pt;}
.w7{width:162.413333pt;}
.w5{width:170.266667pt;}
.w6{width:311.893333pt;}
.w3{width:503.440000pt;}
.w1{width:645.333333pt;}
.w8{width:695.333333pt;}
.w9{width:750.666667pt;}
.w0{width:793.760000pt;}
.x4{left:3.826667pt;}
.x8{left:7.232000pt;}
.x12{left:27.333333pt;}
.x2{left:51.872000pt;}
.x6{left:72.320000pt;}
.x0{left:74.666667pt;}
.x1{left:75.520000pt;}
.x10{left:114.752000pt;}
.x11{left:121.632000pt;}
.xd{left:132.352000pt;}
.x3{left:138.760000pt;}
.xe{left:160.666667pt;}
.x14{left:179.400000pt;}
.xf{left:188.666667pt;}
.xb{left:215.226667pt;}
.x9{left:245.800000pt;}
.xc{left:307.746667pt;}
.xa{left:557.706667pt;}
.x13{left:583.333333pt;}
.x5{left:642.213333pt;}
.x17{left:665.413333pt;}
.x15{left:670.373333pt;}
.x16{left:675.493333pt;}
.x7{left:718.213333pt;}
}
